Subject: [Sipping] Re: About draft-ietf-mmusic-confarch

From: Gonzalo Camarillo <[email-masked]>
Date: Tue, 11 Jan 2005 13:29:52 +0200

Hi,

the document you refer to has, as you point out, expired a while ago.
You may want to have a look at the following two drafts instead:

http://www.ietf.org/internet-drafts/draft-ietf-sipping-conferencing-framework-03.txt

http://www.ietf.org/internet-drafts/draft-barnes-xcon-framework-01.txt

Regards,

Gonzalo

lan tian wrote:

> Hi,Mr. Gonzalo.Camarillo,
> 
> These days i'm reading your book "SIP Demystified",
> In Chapter 3.1, you cite a chart about Internet
> Multimedia Conferencing Architecture from
> "draft-ieft-mmusic-confarch". 
> I'm interested in this chart, so I came to search the
> draft in www.ietf.org, but I can find nothing. After I
> searched in the google, I know this draft have been
> expired for 3 years.
> I just want to know if this chart can be cite again,
> is it right yet? 
> 
> Anyone can tell me if there are some updated draft
> about Multimedia Conferencing Architecture?
> 
> Regards
> Roger Cheng.
> 
> 
> 

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP